.version.continuous_flashing /* version checker */
{
	color: #00001D;
	background-color: #9A71EC;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 686px;
	min-height: 937px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 43px 41px 44px;
}

#u650-4
{
	z-index: 4;
	width: 686px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u651-29
{
	z-index: 8;
	width: 686px;
	min-height: 426px;
	background-color: transparent;
	margin-top: 54px;
	position: relative;
}

#u651-2,#u651-5
{
	font-size: 24px;
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u651-2  span,#u651-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u651,#u651-3
{
	font-size: 30px;
	font-weight: bold;
}

#u651-7
{
	font-size: 24px;
	text-align: center;
}

#u651-9,#u651-13
{
	font-weight: bold;
}

#u651-8,#u651-11,#u651-12,#u651-15,#u651-17,#u651-18,#u651-19,#u651-20,#u651-21,#u651-22,#u651-23,#u651-24,#u651-25
{
	font-size: 24px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 6px;
	margin-top: 192px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

